Subject: bug#47824: closed (Re: [PATCH] gnu: tsukundere: Update to 0.3.0.)

From: [email-masked] (GNU bug Tracking System)
Date: Sun, 16 May 2021 22:28:02 +0000

Your bug report

#47824: [PATCH 0/3] Happy hacking in the Spring 2021 LGJ

which was filed against the guix-patches package, has been closed.

The explanation is attached below, along with your original report.
If you require more details, please reply to [email-masked].

-- 
47824: http://debbugs.gnu.org/cgi/bugreport.cgi?bug=47824
GNU Bug Tracking System
Contact [email-masked] with problems

Subject: Re: [PATCH] gnu: tsukundere: Update to 0.3.0.
From: Leo Prikler <[email-masked]>
To: Ludovic Courtès <[email-masked]>
Cc: [email-masked]
Date: Mon, 17 May 2021 00:27:45 +0200
List-Id: <debbugs-submit.debbugs.gnu.org>

Am Sonntag, den 16.05.2021, 22:21 +0200 schrieb Ludovic Courtès:
> Hi Leo,
> 
> Leo Prikler <[email-masked]> skribis:
> 
> > * gnu/packages/game-development.scm (tsukundere): Update to 0.3.0.
> > [patch-command]: Patch path to guile.  Construct load paths
> > directly from
> > inputs.
> > [propagated-inputs]: Remove.
> > [inputs]: Add guile and guile-sdl2.
> 
> LGTM, thanks!
> 
> Ludo’.
I went ahead and pushed this now.  Thank you.

Subject: [PATCH 0/3] Happy hacking in the Spring 2021 LGJ
From: Leo Prikler <[email-masked]>
To: [email-masked]
Date: Fri, 16 Apr 2021 13:05:11 +0200
List-Id: <debbugs-submit.debbugs.gnu.org>

Hi Guix,

the spring 2021 Lisp Game Jam is here, which hopefully results in some
more free software games being written.  I won't promote it much further,
since the site itself rather talks about "open source" games -- which, as
we all know, are not always free -- but I hope this patch set helps some
of you write a truly free game in the coming ten days.

Regards,
Leo

Leo Prikler (3):
  gnu: guile-sdl2: Update to 0.6.0.
  gnu: guile-chickadee: Update to 0.7.0.
  gnu: tsukundere: Update to 0.3.0.

 gnu/packages/game-development.scm | 49 +++++++++++++++++++------------
 gnu/packages/sdl.scm              |  4 +--
 2 files changed, 32 insertions(+), 21 deletions(-)

--
2.31.1